rte_ring_c11_pvt.h(3)

NAME
rte_ring_c11_pvt.h

SYNOPSIS

Detailed Description

It is not recommended to include this file directly, include <rte_ring.h> instead. Contains internal helper functions for MP/SP and MC/SC ring modes. For more information please refer to <rte_ring.h>.

Definition in file rte_ring_c11_pvt.h.

Author

Generated automatically by Doxygen for DPDK from the source code.